## emulated-roku 0.3.0

=== debian/changelog ===
emulated-roku (0.3.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 31 Jul 2024 09:45:36 +0900

emulated-roku (0.3.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1077329)

 -- Edward Betts <edward@4angle.com>  Sun, 28 Jul 2024 22:47:39 +0900
