=== debian/control ===
Source: emulated-roku
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/martonperei/emulated_roku
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/emulated-roku
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/emulated-roku.git

Package: python3-emulated-roku
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Library emulating Roku API for remote control connectivity
 This library emulates the Roku API, enabling connectivity with remotes such as
 Logitech Harmony and Android apps over Wi-Fi. It allows Home Assistant to
 recognize key presses and app launches as events, which can be used as
 triggers for automations. The library supports the implementation of multiple
 Roku servers, ensuring flexibility and extensibility in managing remote
 controls. Key functionalities include handling key press, key down, key up
 events, and app launches via an emulated Roku environment. This library is
 useful for setting up automated controls and managing media players through
 various remote devices.
