=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=emulated-roku

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf emulated_roku.egg-info/

override_dh_auto_test:
