=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/emulated-roku-$1\.tar\.gz/ \
  https://github.com/martonperei/emulated_roku/tags .*/v?(\d\S+)\.tar\.gz
