## emulated-roku 0.4.0

=== debian/changelog ===
emulated-roku (0.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Add pybuild-plugin-pyproject to Build-Depends.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update Standards-Version.
  * Update debian/watch to format version 5.
  * Update copyright year.
  * Simplify debian/rules.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Sat, 06 Dec 2025 16:02:32 +0000
