=== debian/control ===
--- 
+++ 
@@ -1,21 +1,27 @@
 Source: emulated-roku
 Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
-Uploaders: Edward Betts <edward@4angle.com>
+Uploaders:
+ Edward Betts <edward@4angle.com>,
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               dh-sequence-python3,
-               python3-all,
-               python3-setuptools
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
+ python3-all,
+ python3-setuptools,
+Build-Depends-Indep:
+ python3-aiohttp <!nocheck>,
+Standards-Version: 4.7.2
 Homepage: https://github.com/martonperei/emulated_roku
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/emulated-roku
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/emulated-roku.git
 
 Package: python3-emulated-roku
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
 Description: Library emulating Roku API for remote control connectivity
  This library emulates the Roku API, enabling connectivity with remotes such as
  Logitech Harmony and Android apps over Wi-Fi. It allows Home Assistant to
