## emulated-roku 0.5.1

=== debian/changelog ===
emulated-roku (0.5.1-1) unstable; urgency=medium

  * New upstream release.
  * Upstream added test dependencies: python3-pytest, python3-pytest-aiohttp,
    and python3-pytest-cov.
  * Skip test coverage generation.
  * Remove 'Priority: optional', now the default.
  * Update Standards-Version.
  * Update copyright year.

 -- Edward Betts <edward@4angle.com>  Fri, 20 Feb 2026 09:56:21 +0000
