=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders:
  Edward Betts <edward@4angle.com>,
 Section: python
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -11,8 +10,10 @@
  python3-all,
  python3-setuptools,
 Build-Depends-Indep:
- python3-aiohttp <!nocheck>,
-Standards-Version: 4.7.2
+ python3-pytest <!nocheck>,
+ python3-pytest-aiohttp <!nocheck>,
+ python3-pytest-cov <!nocheck>,
+Standards-Version: 4.7.3
 Homepage: https://github.com/martonperei/emulated_roku
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/emulated-roku
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/emulated-roku.git
